Subject: Blx DSAT Audits
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 24 Jul 2014 13:34:40 +0530 (IST)

LTK1221601566546X - Sumit - Cx is one of the affected customers with current promo issue. Agent tried to explain, but due to delay in resolving the matter, Cx is not happy. 

I've send an additional email on the matter to Cx. 

LTK1221601565856X - Gelna - Firstly, if Cx is returning it in its original box delivered to him, we have the dimensions & weight. Therefore, we need to check if item is repacked or not. Additionally, all returns issues should be directed to returns@ and Not cs@. 

Also, if the seller is directly accepting return, why we should tell Cx to return it via Amazon. Its really upto seller. 

Over all delay in response, and chat could have been better. 

I've send an email on the matter to Cx. 

LTK1221601567976X - Alok - Cx pre-chat note was clear. He is expecting 4 same book from particular seller, and 5th same book from different seller. He wanted you to verify if all books are from same merchant, and not as updated. 

Your response was blunt, 2 from Amazon, 2 from another. It does not help in anyway. Reason, why Cx may have abandoned the chat thinking you are not helpful. You should have asked, if he knows the Tracking number of single shipment coming from different seller. As remaining items can be identified then. 

LTK1221601568594X - Alok - Took almost 1 minute to say something after 'Hello' whereas Cx has provided pre-chat query. If you are checking anything, you must let the Cx know. 

If we have shipped a PG items before, we must ask the Cx for previous shipment/order #. You have not done so. Cx has to proactively give you all info's to back his claim. That is the reason for the feedback. 

No further assistance offered. Over all, chat could have been better. 

LTK1221601557697X - Alok - Information on payment issue ws correctly provided, as advised by Billing. However, last resort should always be to advise Cx on alternative payment method- Paypal. 

Trying different browser, deleting cookies are random troubleshooting and normally do not work. I understand his case has been complicated and is being followed up with Billing & L3. 

I've send an email on the matter to Cx. 

LTK1221601564134X - Rizwan - Response to repack request could have been better. By lookin at dim s, we can not confirm if  it is repacked into envelope. 

Better explanation could be that height is 4", and our smallest package is 10X12", and Toy comes in a box, so if we repack, it will increase the weight only. 

Over all good chat. 

LTK1221601572078X- Rizwan - Provided solution is not correct. If merchant require shortened address, it is should be like- 

Borderlinx DHL XXXX XXXX, 4505 Honeywell CT #31 

Regards 
Subir